*{
 color:#ffffff;
 background:#ccffcc;
 cursor:crosshair;

 scrollbar-base-color:#ccffcc;
 scrollbar-highlight-color:#ccffcc;
 scrollbar-shadow-color:#ccffcc;
 scrollbar-darkshadow-color:#ccffcc;
 scrollbar-track-color:#ffffff;
 scrollbar-face-color:#ccffcc; 
 scrollbar-arrow-color:#ffffff
}


body.top{font-size:60pt;
         font-weight:bold;
         font-family:Verdana}

body.note{font-size:9pt;
         font-family:Verdana}

body.txt{font-size:40pt;
         font-family:"‚l‚r –¾’©","ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro W3"}


a{text-decoration:none;cursor:e-resize}

a:link{color:#ffffff}
a:visited{color:#ffffff}
a:hover{color:#ffccff;text-decoration:underline}
a:active{color:#ffffff}

table.note{width:600px;font-size:9pt}
p.note{text-align:center}
p.text{text-align:right;text-decoration:underline}

.link{cursor:e-resize}

img{border:solid 1px #ffffff}

input{border:solid 1px #ffffff}
textarea{border:solid 1px #ffffff}